#!/bin/sh
echo 'name: unordered-containers
version: 0.1.4.6
id: unordered-containers-0.1.4.6-62035370633ff5fdd6ab47b62ed9ec07

license: BSD3
copyright: (c) Daan Leijen 2002
           (c) Andriy Palamarchuk 2008
           (c) 2010-2011 Johan Tibell
maintainer: johan.tibell@gmail.com
stability:
homepage:
package-url:
description: Efficient hashing-based container types.  The containers have been
             optimized for performance critical use, both in terms of large data
             quantities and high speed.
             .
             The declared cost of each operation is either worst-case or
             amortized, but remains valid even if structures are shared.
category: Data
author: Johan Tibell <johan.tibell@gmail.com>
exposed: True
exposed-modules: Data.HashMap.Lazy Data.HashMap.Strict Data.HashSet
hidden-modules: Data.FullList.Lazy Data.FullList.Strict
                Data.HashMap.Common Data.HashMap.Lazy.Internal
                Data.HashMap.Strict.Internal
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/unordered-containers-0.1.4.6
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/unordered-containers-0.1.4.6
              /usr/local/lib
hs-libraries: HSunordered-containers-0.1.4.6
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.3.1.0-c683e1c476645dcbab1b168f8e5a9aeb
         deepseq-1.1.0.2-677f443f43caba0d312ab80199d4a233
         hashable-1.1.2.2-c43bd88712c9ef99008fd36c4aedbd63
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/unordered-containers-0.1.4.6/html/unordered-containers.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/unordered-containers-0.1.4.6/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
